@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.eot');
    src: url('../fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black-webfont.woff') format('woff'),
         url('../fonts/lato-black-webfont.ttf') format('truetype'),
         url('../fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sans') format('svg');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'open_sans';
    src: url('../fonts/OpenSans-Italic-webfont.eot');
    src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('OpenSans-Italic-webfont.svg#open_sans') format('svg');
    font-weight: 400;
    font-style: italic;

}
@font-face {
    font-family: 'open_sans';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sans') format('svg');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'open_sans';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sans') format('svg');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}




a, a:link, a:visited, a:hover, a:active
{
	color: white;
}

a:hover
{
	color: #2094CE;
}
#editorial a:link, #editorial a:visited {
	color: #19cd18;
}
#editorial a:hover {
	color: #FFF;
	text-decoration: none;
}




/*------------- END CONTACT FORM -------------- */


h1
{
	font-size: 1.8em;
	font-weight:normal;
	margin-bottom: 22px;
	font-family: "latoblack",sans-serif;

}


h1 span.subheader
{
	font-size: 0.7em;
}

h2
{
	font-size: 2em;
color: #fff;
margin-bottom: 10px!important;
font-weight:300
}
h3 {
	line-height: 1.4em;
	font-size: 2em;
}

p {
	font-size: 1.3em;
line-height: 1.9em;
}


	
#main-Wrapper p {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	}
#main-Wrapper h3 {
	color: #FFF;
	margin-bottom: 6px;
	padding-bottom: 10px;
	font-weight: normal;
	background-image: url(../images/structure/inspire.png);
	background-repeat: no-repeat;
	padding-left: 55px;
	background-position: left 4px;
	padding-top: 5px;
	min-height:66px;
	font-family:'open_sans', sans-serif;
	font-weight:300
}
#topNav h1 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 0px;
	top: 0px;
	text-indent: -9999px;
}



#editorial h1 {
	font-size: 2em;
	color: #2094ed;
	margin-bottom: 9px;
}
#slider h1 {
	color: #2094ED;
	font-size: 2.8em;
	margin-bottom: 9px;
	padding-top: 10px;
}
#editorial p {
	color: #DFDFDF;
	line-height: 1.9em;
	max-width: 610px;
}

.small-italic
{
	font-size: 90%;
font-family: 'open_sans', sans-serif;
font-weight:300;
color:#fff
}
	
#slider p {
	margin: 0 30px 15px 0;
	line-height: 1.9em;
	color: #DFDFDF;
	}
#footerRight p, #baseFooter p {
	color: #2094ED;
	font-size: 1.1em;
	padding-left:10px
}


	
#slider p.subtitle {

	}

body
{
	background-color: #000000;
	background-image:url(../images/structure/body-bg.jpg);
	background-repeat:repeat-x;
	font-size:62.5%;
	font-family:Arial, Helvetica, sans-serif;
}
#footerBaseContent h1 {
	color: #1D94CE;
	font-size: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-bottom: 5px;
}
/*------------- BEGIN MAIN LAYOUT -------------- */
.container
{
	width:100%;
	position:relative;
	z-index:12;
}
#topNavContainer {
	height: 36px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 99;
}

#topNav {
	position: relative;
	width: 1049px;
	margin-right: auto;
	margin-left: auto;
	height: 36px;
}
#navFix {
	width: 1049px;
	margin-right: auto;
	margin-left: auto;
}

#main-Wrapper /* GENERAL, GENERIC LAYOUT */
{
	margin-left: auto;
	margin-right: auto;
	width: 1049px;
	min-height:400px;
	background-image:url(../images/structure/header.jpg);
	background-repeat:no-repeat;
	background-position: left 0px;
	padding-top: 250px;
	padding-left: -450px;
	position: relative;
}
#editorial {
	background-color: #0f050a;
	width: 889px;
	border: 1px solid #2b0f21;
	margin-right: auto;
	margin-left: auto;
	padding-right: 35px;
	padding-left: 35px;
	padding-top: 50px;
	padding-bottom: 40px;
	position: relative;
	margin-bottom: 14px;
}

#navContainer {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #481a27;
	border-bottom-color: #481a27;
	position: absolute;
	height: 45px;
	width: 100%;
	top: 189px;
	left: 0px;
	z-index: 1;
	background-image: url(../images/structure/nav-bg.png);
	background-repeat: repeat;
}



/*------------- BEGIN NAVIGATION -------------- */
#navigation
{
	width: 960px;
	overflow:hidden;
	margin-right: auto;
	margin-left: auto;
	height: 45px;

}

#navigation ul li
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	float: left;
	margin: 0px;
}
#navigation    li    a,#navigation  ul    li    a:link,#navigationl  li    a:visited          
{
	display: block;
	float: left;
	text-decoration:none;
	color: #fff;
	padding-right: 30px;
	padding-left: 30px;
	font-size: 1.5em;
	line-height: 2.2em;
	margin-top: 5px;
	margin-bottom: 5px;
}
#navigation     ul li a:hover   {
	display: block;
	background-color: #831876;
}
#navigation  ul  li  a.selected                  
{
	background-color: #2094ED;
	outline:none;
}
#topNav ul {
	list-style-type: none;
	position: absolute;
	width: 340px;
	right: 0px;
}
#topNav li {
	float: left;
}
#topNav li a:link, #topNav li a:visited {
	font-size: 1.2em;
	padding-top: 17px;
	padding-bottom: 7px;
	display: block;
	color: #FFF;
	text-align: center;
	padding-right: 12px;
	padding-left: 12px;
	font-weight: bold;
	-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
}
#topNav li a:hover , #topNav ul li a.selected{
	background-color: #84207a;
	display: block;
	color: #FFF;
}

#editorialLeft, .editorialLeft {
	float: left;
	width: 620px;
}
.editorialRight {
	float: right;
	width: 246px;
	padding-top: 11px;
}
#editorialRight {
	float: right;
	width: 246px;
}
.extras{
	width: 206px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#editorialRight .customRight{
	padding: 0px 20px 20px;
}

#editorialRight-content {
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	width: 206px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #191417;
	padding-top: 14px;
	padding-bottom: 12px;
}
#editorial  ul {
	list-style-type: none;
	margin-top: 11px;
}
#editorial h1 {
	margin-bottom: 20px;
}

#editorial li   {
color: #999;
margin-bottom: 18px;
font-size: 1.3em;
position:relative;
padding-left:20px
}

.arrow_list li {
list-style: none;
margin: 0 0 3px 20px;
line-height: 22px;
position: relative;
}

.arrow_list li:before {
font-family: FontAwesome;
content: "\f105";
margin-left: -20px;
position: absolute;
top: 0;
left: 0;
}
#editorialRight-content li {
	margin-bottom: 16px;
}
#footer {
	width: 100%;
	background-color: #000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2b0f21;
}
#footerContents {
	width: 960px;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 15px;
}
#runnerup
{
	width: 160px;
	height: 160px;
	position:absolute;
	top:0px;
	float: right;
	z-index:99999;
	background-image:url(../images/structure/runner-up.png);
	left: 0px;
}
#call-us {
	position: absolute;
	top: 70px;
	right: 60px;
	font-size: 2.2em;
	font-weight:normal;
	font-family: "latoblack",sans-serif;
	color: #FFF;
	text-align: right;
	padding-right: 10px;
	padding-left: 10px;
}
#forms  ul{
	color: #FFF;
	margin: 30px;
}




.footerCol {
	width: 900px;
}
.footerCol ul {
	height: 20px;
	margin-bottom: 4px;
}
.footerCol li {
	font-size: 1.1em;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}
.footerCol li:last-child{border:none}
.footerCol li a {
	color: #999;
}
.footerCol ul li a:hover {
	color: #FFF;
}

#baseFooter {
	width: 100%;
}
#footerBaseContent {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}
#footerBaseContent p {
	color: #999;
	font-size: 1em;
}





.topicBox1 {
	width: 281px;
	float: left;
}
.topicBox2 {
	float: left;
	width: 282px;
	padding-left: 40px;
}
.topicBix-img {
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #515151;
	border-right-color: #515151;
	border-bottom-color: #515151;
	border-left-color: #515151;
	margin-bottom: 15px;
}
 #editorialRight-content ul ul{margin-top:8px; margin-left:12px}
 #editorialRight-content ul ul li{margin-bottom:8px}
 #editorialRight-content ul ul li {
font-size: 0.9em;
}
.mobile {
	background-image: url(../images/structure/phone-icon.jpg);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left: 32px;
	display: block;
	height: 19px;
}
.phone:before {
	content: "\f095";
	font-family: FontAwesome;
	margin: 0px 10px 0px 0px;
	color:#fff;
	position:absolute;
	top:0; left:0
}

.mail:before {
	content: "\f0e0";
	font-family: FontAwesome;
	margin: 0px 10px 0px 0px;
	color:#fff;
	position:absolute;
	top:0; left:0
}
.find:before {
	content: "\f041";
	font-family: FontAwesome;
	margin: 0px 10px 0px 0px;
	color:#fff;
	position:absolute;
	top:0; left:0
}
.fax:before {
	content: "\f1ac";
	font-family: FontAwesome;
	margin: 0px 10px 0px 0px;
	color:#fff;
	position:absolute;
	top:0; left:0
}
.home:before {
		content: "\f015";
	font-family: FontAwesome;
	margin: 0px 10px 0px 0px;
	color:#fff;
	position:absolute;
	top:0; left:0
}
.docs:before {
		content: "\f019";
	font-family: FontAwesome;
	margin: 0px 10px 0px 0px;
	color:#fff;
	position:absolute;
	top:0; left:0
}
a.word:before {
			content: "\f1c2";
	font-family: FontAwesome;
	margin: 0px 10px 0px 0px;
	color:#fff;
	position:absolute;
	top:0; left:0

}
a.pdf:before {
				content: "\f1c1";
	font-family: FontAwesome;
	margin: 0px 10px 0px 0px;
	color:#fff;
	position:absolute;
	top:0; left:0

}



.speach {
background-image: url(../images/structure/switch.gif);
height: 50px;
/* width: 173px; */
font-family: "latoblack",sans-serif;
color: #999;
display: block;
text-transform: uppercase;
font-size: 1.2em;
line-height: 2.6em;
/* padding-left: 26px; */
margin-bottom: 4px;
background-repeat: no-repeat;
background-position: bottom;
text-align: center;
}
.specialWrapper {
	background-image: url(../images/structure/special-top.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 9px;
	margin-bottom: 12px;
}
.specialcontent {
	background-image: url(../images/structure/special-bottom.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	margin: 0px;
	background-color: #515151;
	padding-bottom: 17px;
	width: 570px;
	padding-right: 20px;
	padding-left: 30px;
	padding-top: 14px;
}

a.bottomlink:link , a.bottomlink:visited{
	background-image: url(../images/structure/contactBtn.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 77px;
	width: 200px;
	background-position: left 0px;
	position: relative;
}
a.bottomlink:hover {
	background-image: url(../images/structure/contactBtn.jpg);
	background-repeat: no-repeat;
	background-position: left -101px;
}
a.readMore:link, a.readMore:visited {
	background-image: url(../images/structure/find-out.png);
	background-repeat: no-repeat;
	display: block;
	height: 31px;
	width: 96px;
	float: right;
	background-position: left top;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;

}
a.readMore:hover {
	background-image: url(../images/structure/find-out.png);
	background-position: left -32px;
}
.floatRight {
	float: right;
	width: 200px;
	height: 133px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	border: 2px solid #FFF;
}
.floatLeft {
	float: left;
	height: 133px;
	width: 200px;
	border: 2px solid #FFF;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
}
.altLeftFloat {
	float: left;
	margin-bottom: 7px;
}
.altRightFloat {
	float: right;
	margin-bottom: 7px;
}
.clear {
	clear: both;
}
.GenFloatLeft {
	float: left;
	margin-right: 20px;
	margin-top: 10px;
}
strong {
	font-weight: 700;
}
.small   {
	color: #CCC;
	font-size: 0.6em !important;
	font-style: normal !important;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 4px;
}
.specialcontent p strong {
	font-weight: 700;
	color: #FFF;
	font-size: 120%;
}

.script {
	font-size: 1.3em;
	
}
.sliderContents h2{
	font-size: 1.7em;
	font-style: italic;
	text-transform: none;
	padding: 10px;
}
.arrow_list li {
list-style: none;
margin: 0 0 3px 20px!important;
line-height: 22px;
position: relative;
padding-left:0;
color:#DFDFDF!important;
padding-left:0!important
}

.arrow_list li:before {
font-family: FontAwesome;
content: "\f105";
margin-left: -20px;
position: absolute;
top: 0;
left: 0;
}
ul.arrow_list{margin-bottom:20px}

.divider{
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #2b0f21;
}
.pull_left{float:left}
.clearBoth{clear:both}
a.button{
background: #ECECEC;
text-transform: uppercase;
border-radius: 15px;
padding: 8px 20px;
display: block;
color: #7f7f7f;
text-decoration: none;
text-shadow: 0px 1px 0px #fff;
border: 1px solid #a7a7a7;
width: 111px;
box-shadow: 0px 2px 1px white inset;
-webkit-transition: box-shadow 0.5s;
float: right;
font-size: 11px;
font-weight: 700;
	}
		a.button {
		color: #7f7f7f!important
	}
	a.button i{
		float: right;
		margin-top: 2px;
	}
	a.button:hover{
		box-shadow: 0px 2px 1px white inset;
		color: #7f7f7f!important!
	}
	a.button:active{
		box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5) inset;
		background:-webkit-linear-gradient(top, #d1d1d1 0%,#ECECEC 100%);
	}
	.marginbottom15{margin-bottom:15px}
	.clearBoth a.button{
		text-align: center; 
margin-left: auto;
margin-right: auto;
float: none;
	}